<?xml version="1.0" encoding="utf-8" ?>
<Missions>
   <Mission>
    <Name>RON Contract [10000$]</Name>
    <Description>Transport the gas to the\nlocal gas station for a refill.\nMax DMG: 25%</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>Tanker</TrailerModel>
    <TrailerPosX>1344.45</TrailerPosX>
    <TrailerPosY>3603.629</TrailerPosY>
    <TrailerPosZ>34.97139</TrailerPosZ>
    <TrailerHeading>197.6736</TrailerHeading>
    <DestinationX>631.4739</DestinationX>
    <DestinationY>282.8075</DestinationY>
    <DestinationZ>103.2208</DestinationZ>
    <Payment>10000</Payment>
    <MaxDamage>25</MaxDamage>
    <TimeLimit>-1</TimeLimit>
    <Wanted>-1</Wanted>
    <Activated>True</Activated>
  </Mission>

<Mission>
    <Name>Retail Contract [10000$]</Name>
    <Description>A retailer in Los Santons\nneeds their weekely shipemnt.\nbring it to them safely.\nMax DMG: 25%.</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>Trailers</TrailerModel>
    <TrailerPosX>2674.592</TrailerPosX>
    <TrailerPosY>3520.977</TrailerPosY>
    <TrailerPosZ>52.36892</TrailerPosZ>
    <TrailerHeading>337.1876</TrailerHeading>
    <DestinationX>63.94969</DestinationX>
    <DestinationY>-1547.707</DestinationY>
    <DestinationZ>29.12931</DestinationZ>
    <Payment>10000</Payment>
    <MaxDamage>25</MaxDamage>
    <TimeLimit>-1</TimeLimit>
    <Wanted>-1</Wanted>
    <Activated>True</Activated>
  </Mission>

<Mission>
    <Name>Home Improvement [12500$]</Name>
    <Description>New houses are going\nup in Lost Santos, bring\nthe lumber for development to\ncontinue.</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>TrailerLogs</TrailerModel>
    <TrailerPosX>-595.7421</TrailerPosX>
    <TrailerPosY>5299.21</TrailerPosY>
    <TrailerPosZ>70.31223</TrailerPosZ>
    <TrailerHeading>184.6323</TrailerHeading>
    <DestinationX>1375.17</DestinationX>
    <DestinationY>-739.0867</DestinationY>
    <DestinationZ>67.32874</DestinationZ>
    <Payment>12500</Payment>
    <MaxDamage>-1</MaxDamage>
    <TimeLimit>-1</TimeLimit>
    <Wanted>-1</Wanted>
    <Activated>True</Activated>
  </Mission>

<Mission>
    <Name>Rushed Entertainment [12500$]</Name>
    <Description>Props from the Los Santons\ntheater need to be transported to\nthe Maze Bank Arena.\nGet it done fast.</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>TVTrailer</TrailerModel>
    <TrailerPosX>700.1682</TrailerPosX>
    <TrailerPosY>605.6187</TrailerPosY>
    <TrailerPosZ>129.0108</TrailerPosZ>
    <TrailerHeading>68.35198</TrailerHeading>
    <DestinationX>-222.5957</DestinationX>
    <DestinationY>-2049.65</DestinationY>
    <DestinationZ>27.71544</DestinationZ>
    <Payment>12500</Payment>
    <MaxDamage>-1</MaxDamage>
    <TimeLimit>320</TimeLimit>
    <Wanted>-1</Wanted>
    <Activated>True</Activated>
  </Mission>

<Mission>
    <Name>Orange is The New Black [15000$]</Name>
    <Description>Transport contraband to the\nSan Andreas State Prison.\nMax DMG: 10%</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>Trailers2</TrailerModel>
    <TrailerPosX>38.83949</TrailerPosX>
    <TrailerPosY>6292.8</TrailerPosY>
    <TrailerPosZ>30.96933</TrailerPosZ>
    <TrailerHeading>118.6571</TrailerHeading>
    <DestinationX>1859.867</DestinationX>
    <DestinationY>2611.598</DestinationY>
    <DestinationZ>45.67206</DestinationZ>
    <Payment>15000</Payment>
    <MaxDamage>10</MaxDamage>
    <TimeLimit>270</TimeLimit>
    <Wanted>0</Wanted>
    <Activated>True</Activated>
  </Mission>

<Mission>
    <Name>Same Shit, Different Day [15000$]</Name>
    <Description>Typical industrial job\nnothing more, nothing less.\n\nThis job does not have a time\nlimit.</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>Trailers</TrailerModel>
    <TrailerPosX>846.5131</TrailerPosX>
    <TrailerPosY>-1968.5</TrailerPosY>
    <TrailerPosZ>28.96263</TrailerPosZ>
    <TrailerHeading>85.40257</TrailerHeading>
    <DestinationX>2674.296</DestinationX>
    <DestinationY>1431.03</DestinationY>
    <DestinationZ>24.21002</DestinationZ>
    <Payment>15000</Payment>
    <MaxDamage>-1</MaxDamage>
    <TimeLimit>-1</TimeLimit>
    <Wanted>-1</Wanted>
    <Activated>True</Activated>
  </Mission>

<Mission>
    <Name>Employee of The Month [30000$]</Name>
    <Description>Collect the cars for Simeon and\nprove you're the real\nemployee of the month\nMax DMG: 5%</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>TR4</TrailerModel>
    <TrailerPosX>1278.908</TrailerPosX>
    <TrailerPosY>-3319.61</TrailerPosY>
    <TrailerPosZ>5.98712</TrailerPosZ>
    <TrailerHeading>118.6571</TrailerHeading>
    <DestinationX>-50.98244</DestinationX>
    <DestinationY>-1110.362</DestinationY>
    <DestinationZ>26.4358</DestinationZ>
    <Payment>30000</Payment>
    <MaxDamage>5</MaxDamage>
    <TimeLimit>580</TimeLimit>
    <Wanted>-1</Wanted>
    <Activated>True</Activated>
  </Mission>

<Mission>
    <Name>Craigslist Ad [30000$]</Name>
    <Description>I need someone to transport\nmy brand new boat. Pays well\ncall 555-IMA-TOOL\nMax DMG: 5%</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>TR3</TrailerModel>
    <TrailerPosX>1565.806</TrailerPosX>
    <TrailerPosY>3789.933</TrailerPosY>
    <TrailerPosZ>33.69731</TrailerPosZ>
    <TrailerHeading>196.996</TrailerHeading>
    <DestinationX>3799.915</DestinationX>
    <DestinationY>4457.958</DestinationY>
    <DestinationZ>4.936723</DestinationZ>
    <Payment>30000</Payment>
    <MaxDamage>5</MaxDamage>
    <TimeLimit>-1</TimeLimit>
    <Wanted>-1</Wanted>
    <Activated>True</Activated>
  </Mission>

<Mission>
    <Name>Drug Trafficking [75000$]</Name>
    <Description>Transport the weed to the\nprocessing plant.\nWatch out for cops.\nMax DMG: 25%</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>Trailers</TrailerModel>
    <TrailerPosX>2203.221</TrailerPosX>
    <TrailerPosY>5577.836</TrailerPosY>
    <TrailerPosZ>53.81199</TrailerPosZ>
    <TrailerHeading>178.3781</TrailerHeading>
    <DestinationX>-565.4363</DestinationX>
    <DestinationY>5370.587</DestinationY>
    <DestinationZ>70.21434</DestinationZ>
    <Payment>75000</Payment>
    <MaxDamage>25</MaxDamage>
    <TimeLimit>290</TimeLimit>
    <Wanted>2</Wanted>
    <Activated>True</Activated>
  </Mission>

  <Mission>
    <Name>Guardian Angels [1500000$]</Name>
    <Description>This [?????] needs to\nbe in Vice City ASAP.\nMake this happen and I will\nmake you rich.\n5 Stars</Description>
    <ID>0</ID>
    <Requirement>0</Requirement>
    <TrailerModel>Trailers</TrailerModel>
    <TrailerPosX>314.6985</TrailerPosX>
    <TrailerPosY>3453.636</TrailerPosY>
    <TrailerPosZ>35.9367</TrailerPosZ>
    <TrailerHeading>300.2406</TrailerHeading>
    <DestinationX>-195.2682</DestinationX>
    <DestinationY>6555.623</DestinationY>
    <DestinationZ>10.77325</DestinationZ>
    <Payment>1500000</Payment>
    <MaxDamage>25</MaxDamage>
    <TimeLimit>400</TimeLimit>
    <Wanted>5</Wanted>
    <Activated>True</Activated>
  </Mission>
</Missions>